## libhtml-tableparser-perl 0.38

=== debian/changelog ===
libhtml-tableparser-perl (0.38-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Imported Upstream version 0.38
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update debian/copyright (years, format and license)
  * Update debian/rules to use "dh $@"
  * Add spelling error patch
  * Force dh_installchangelogs to install Changes instead of ChangeLog

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 25 Dec 2012 23:42:05 +0100

libhtml-tableparser-perl (0.37-1) unstable; urgency=low

  * Initial Release (closes: Bug#481142).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 13 May 2008 18:06:59 -0700
