=== debian/control ===
Source: libhtml-tableparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-parser-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-tableparser-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-tableparser-perl.git
Homepage: http://search.cpan.org/dist/HTML-TableParser/

Package: libhtml-tableparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: Perl module to extract data from an HTML table
 HTML::TableParser uses HTML::Parser to extract data from an HTML
 table.  The data is returned via a series of user defined callback
 functions or methods.  Specific tables may be selected either by a
 matching a unique table id or by matching against the column names.
 Multiple (even nested) tables may be parsed in a document in one pass.
