## libhtml-tableparser-perl 0.40

=== debian/changelog ===
libhtml-tableparser-perl (0.40-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling-error.patch, applied upstream.
  * debian/copyright: update copyright years; add new third-party files.
  * Drop build dependencies on libtest-pod*.
    Corresponding tests are author tests now.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 22:46:28 +0200
