=== debian/control ===
--- 
+++ 
@@ -6,13 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhtml-parser-perl,
-                     libtest-pod-perl,
-                     libtest-pod-coverage-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-tableparser-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhtml-tableparser-perl.git
-Homepage: http://search.cpan.org/dist/HTML-TableParser/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tableparser-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tableparser-perl.git
+Homepage: https://metacpan.org/release/HTML-TableParser
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-tableparser-perl
 Architecture: all
