=== debian/watch ===
version=3
https://metacpan.org/release/HTML-TableParser   .*/HTML-TableParser-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
