## libhtml-tableparser-perl 0.42

=== debian/changelog ===
libhtml-tableparser-perl (0.42-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * Import upstream version 0.42
  * Add upstream metadata
  * Bump copyright years
  * Drop unneeded installchangelogs override
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Fri, 10 Nov 2017 15:32:46 +0100
