=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libhtml-parser-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tableparser-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-tableparser-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-tableparser-perl.git
 Homepage: https://metacpan.org/release/HTML-TableParser
 Testsuite: autopkgtest-pkg-perl
 
@@ -24,4 +24,3 @@
  functions or methods.  Specific tables may be selected either by a
  matching a unique table id or by matching against the column names.
  Multiple (even nested) tables may be parsed in a document in one pass.
-
