## libhtml-tableparser-perl 0.43

=== debian/changelog ===
libhtml-tableparser-perl (0.43-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * debian/copyright: drop stanzas about removed files and unneeded
    license stanzas.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 19:05:28 +0200
