=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libhtml-parser-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-tableparser-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-tableparser-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-tableparser-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-tableparser-perl.git
 Homepage: https://metacpan.org/release/HTML-TableParser
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-tableparser-perl
 Architecture: all
